#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
addPanelConfirmMessage=Tab '%title%' zur Sidebar hinzuf\u00FCgen?##Quelle: %url%
addEngineConfirmMessage=Die folgende Suchmaschine zum Sidebar-Internet-Such-Tab hinzuf\u00FCgen?##Name: %title%#Suchkategorie: %category%#Quelle: %url%
dupePanelAlertTitle=Sidebar
addEngineConfirmTitle=Suchmaschine hinzuf\u00FCgen
dupePanelAlertMessage=%url% existiert bereits in der Sidebar.
addPanelConfirmTitle=Tab zur Sidebar hinzuf\u00FCgen
